/* General */
@import url("css/fontello.css");
@import url("css/animation.css");
body {
	color: #111;
	background: url(images/background.png) #f0f0f0;
	width: 100%;
	margin: 0;
	font-size: 13px;
	line-height: 1.5em;
}
body, input, textarea, select {
	font-family: 'Open Sans', Tahoma, Helvetica, Arial, Sans, sans-serif;
}
* {
	padding: 0;
	border: 0;
}
dl, dt, dd {margin: 0; overflow: hidden;}
ul, ol {margin: 0 1em}
li {line-height: 1.5em; list-style-position: inside;}
option {padding: 0 0 2px 12px}

input[type=password] {
	font-family: Tahoma, sans-serif; /* IE */
	padding: 6px 2px 6px 6px;
}
img {
	max-width: 100%;
	height: auto;
}
.clearfix:after {
	content:"";
	display:block;
	height:0;
	clear:both;
}
/* Hide from IE Mac */
.clearfix {display:block;}
/* End hide from IE Mac */
.floatfix {overflow:hidden;}

.center, *[align="center"] {margin: 0 auto;}

/* Helpers */
.text-center {text-align: center;}
.text-left {text-align: left;}
.text-right, .text-right * {text-align: right !important;}
.flleft {float: left !important;}
.flright {float: right !important;}
.clear {clear: both;}

hr {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #fff;
	height: 0;
	margin: 6px 0;
}
hr.side-hr {
	margin: 2px 0;
}
/* Links */
a {text-decoration: none;outline: none;color: #226d9d;}
a:hover {color: #e79300;}

#logo {
	padding: 12px 0;
	margin: 0 12px 0 12px;
	min-height: 10px;
}
#main-logo {
	position: absolute;
}

#navigation ul,
#navigation li {margin: 0}

#subheader {
	background-color: #444;
}
.navigation {
	height: 42px;
		
}
.navigation img {
	vertical-align: middle;
	padding: 0 2px;
}
.navigation li {
	margin: 0 8px;
	display: block;
	float: left;
}
.navigation li a {
	display: block;
	line-height: 26px;
	max-width: 200px;
	min-width: 28px;
	padding: 8px 6px;
	position: relative;
}
.navigation li a:hover {
	text-decoration: underline;
}
.navigation li.current-link a:hover,
.navigation li a.active,
.navigation li.current-link a {
	font-weight: bold;
}

.navigation li.current-link a:after {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	background: none;
	border-top: 0;
	margin: 0 auto;
	width: 0;
	bottom: 0;
	border-right: 8px solid transparent;
	right: -1px;
	border-left: 8px solid transparent;
	left: -1px;
	border-bottom: 8px solid #fff; /* color of the tip */
}

.navigation li.first-link {margin-left: 0}
.navigation li.last-link {margin-right: 0}
.navigation li a span {
	font-size: 14px;
}
.navigation li a {
	color: #fff;
	text-decoration: none;
	cursor: pointer; /* IE7 */
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
}

/* The home link icon */
.navigation li.home {
	margin-right: 0;
}
.navigation li.home a span {
	font-size: 0; /* make the text invisible, negative text-indent doesn't play nice on mobile devices */
	color: transparent;
	min-width: 22px;
	position: relative;
	top: -9px;
	border-right: 9px solid transparent;
	border-left: 9px solid transparent;
	border-bottom: 9px solid #fff; /* color of the roof */
}
.navigation li.home a span:before,
.navigation li.home a span:after {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	border-top: 0;
	margin: 0 auto;
	top: 8px;
	height: 8px;
	width: 4px;
	background-color: #fff;
}
.navigation li.home a span:before {
	left: -6px;
}
.navigation li.home a span:after {
	right: -6px;
}
/* end home link icon */

#container {
	width: 100%;
	overflow-x: auto;
	overflow-y: visible;
}
#header {
	padding: 0px;
	width: 100%;
	margin: 0 auto;
	background: #f5f5f5 none;
}
#mainheader {
	padding: 0;
	position: relative;
}
#container {line-height: 1.5em;}
#main {padding: 12px 5px 0;}
* html #main-bg {
	height: 1%;
	width: auto;
	background: transparent;
}
#side-border-left,
#side-border-right {
	width: 222px;
	padding: 0 10px 0 2px;
	display: inline;
}
#side-border-right {
	padding: 0 2px 2px 10px;
}
#side-border-left,
#side-border-right {
	background-color: #fff;
	padding: 10px 0 10px 0;
	border-radius: 5px;
	border: 1px solid #ccc;
}
.side-both #side-border-left,
.side-both #side-border-right {
	width: 200px;
}
#side-border-left .panel,
#side-border-right .panel {
	margin-bottom: 10px
}

.side-left #main-bg {margin: 0 0 4px 240px;}
.side-right #main-bg {margin: 0 240px 4px 0;}

.side-both #main-bg {margin: 0 218px 4px;}

/* Navigation Panel */
.panelbody {
	padding: 6px 4px 0px;
}
#navigation h2, .side-label {
	position: relative;
	color: #fff;
	border: 1px solid #2e81bf;
	font-size: 12px; /* IE7 */
	text-shadow: -1px -1px 0 #2e81bf;
	padding: 4px 8px;
	background: #4caae3 url(images/btn.png) repeat-x top;
	margin: 2px -10px 0;
	box-shadow: 0 1px 2px rgba(0,0,0, .4), 0 -1px 0 #65b8f6 inset;
}
.side-label {
	border: 1px solid #666;
	background: #888 url(images/btn.png) repeat-x top;
	box-shadow: 0 1px 2px rgba(0,0,0, .4), 0 -1px 0 #999 inset;
	text-shadow: -1px -1px 0 #333;
}
/* Side panels title, categories and label corners */
h2.panelcap:before, h2.panelcap:after,
#navigation h2:before, .side-label:before,
#navigation h2:after, .side-label:after {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	background: none;
	border-top: 0;
	border-bottom: 5px solid #1C5A92;
	top: -6px;
}
h2.panelcap:before,
#navigation h2:before,
.side-label:before {
	border-right: 5px solid transparent;
	right: -1px;
}
h2.panelcap:after,
#navigation h2:after,
.side-label:after {
	border-left: 5px solid transparent;
	left: -1px;
}
h2.panelcap:before,
h2.panelcap:after {
	border-bottom: 5px solid #222;
}

.side-label:before, 
.side-label:after {
	border-bottom: 5px solid #444;
}
/* end */
#container .panel, .post, .article {
	overflow: hidden;
}
h2.panelcap {
	position: relative;
	color: #fff;
	border: 1px solid #444;
	font-size: 16px; /* IE7 */
	line-height: 22px;
	text-shadow: -1px -1px 0 #222;
	padding: 6px 8px;
	background: #444 url(images/btn.png) repeat-x top;
	margin: 0 -6px;
	box-shadow: 0 1px 2px rgba(0,0,0, .4), 0 -1px 0 #666 inset;
}
.panelcap,
.sides .panel,
#navigation h2, .side-label {
	overflow: visible; /* IE7 */
	zoom: 1; /* IE7 */
	position: relative;
}

#navigation ul {
	margin: 0;
	display: block;
	list-style-type: none;
	line-height: 1.2em;
}
#navigation li {height: 20px;}
#navigation .bullet {}
.bullet {
	margin-bottom: 2px;
	vertical-align: middle;
	border: 0;
}
* html #navigation ul li, #navigation a {height: 1%;}
#navigation a {
	display: block;
	text-decoration: none;
	height: 20px;
}
#navigation .current-link a span {text-decoration: underline;}

#navigation a span {
	line-height: 1.7em;
	cursor: pointer; /* IE7 */
}
#navigation a {padding-left: 2px;}

/* Misc Styles */
.switcherbutton {
	height: 11px;
	width: 11px;
	margin: 6px 0;
}
.panelbutton {
	cursor:pointer;
}

/* Page Navigation */
.pagenav {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
	margin: 6px;
}
.pagenav span {
	font-weight: normal;
	color: #999;
	text-decoration: none;
	background-color: #ddd;
	border: 1px solid #ccc;
	border-radius: 2px;
	text-shadow: #ccc 0.1em 0.1em 0.2em;
	text-decoration: none;
	cursor: default;
	padding: 3px 8px 3px 8px;
	margin: 2px;
}
.pagenav a, .pages a	{
	color: #999;
	text-decoration: none;
	border: 1px solid #ccc;
	background-color: #f6f6f6;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#fff),color-stop(100%,#efefef));
	background-image: -webkit-linear-gradient(#fff,#efefef);
	background-image: -moz-linear-gradient(#fff,#efefef);
	background-image: -o-linear-gradient(#fff,#efefef);
	background-image: linear-gradient(#fff,#efefef);
	border-radius: 2px;
	text-shadow: #ccc 0.1em 0.1em 0.2em;
	text-decoration: none;
	cursor: pointer;
	padding: 4px 9px;
	margin: 2px;
}
.pagenav a:hover , .pagenav a:focus, .pages a:hover {
	text-decoration: none;
	border: 1px solid #999;
	background-color: #f3f3f3;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#fff),color-stop(100%,#efefef));
	background-image: -webkit-linear-gradient(#fff,#efefef);
	background-image: -moz-linear-gradient(#fff,#efefef);
	background-image: -o-linear-gradient(#fff,#efefef);
	background-image: linear-gradient(#fff,#efefef);
	box-shadow: 0 0 3px #999;
	 -moz-box-shadow: 0 0 3px #999;
	 -webkit-box-shadow: 0 0 3px #999;
}
/* Small nav pages */
.pages {
	margin-left: 4px;
	opacity: 0.6;
}
.thread-row:hover .pages,
.thread-row.previewing .pages {
	opacity: 1;
}
.pages a {
	color: #555;
	padding: 1px 5px;
	font-size: 9px;
	margin: 0;
}
.pages a:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

input[type="image"].bbcode:active {
	background: none;
	color: #bbb;
	border: 1px solid #bbb;
	background-color: #eee;
	box-shadow: inset 0 0 4px #bbb;
}
input[type="image"].bbcode:active {
	background: none;
	color: #bbb;
	border: 1px solid #bbb;
	background-color: #eee;
	box-shadow: inset 0 0 4px #bbb;
}
input[disabled="disabled"] {
	color: #aaa;
	border-color: #ddd;
	opacity: 0.8;
}
input::-moz-focus-inner {border:0; padding:0}
:focus {outline: none;}

.textbox,
select,
input[type=text] {
	color: #a0a09e;
	font-size: 13px;
	background: #fff;
	border: 1px solid #CACACA;
	border-top-color: #aaa;
	margin: 0 0 2px;
	padding: 5px 2px 5px 5px;
}
select {
	height: 30px;
}
.textbox:hover, .textbox:focus,
select:hover, select:focus,
input[type=text]:hover, input[type=text]:focus
 {
	border-color: #4D90FE;
	box-shadow: inset 0px 1px 2px #aaa;
	 -moz-box-shadow: inset 0px 1px 2px #aaa;
	 -webkit-box-shadow: inset 0px 1px 2px #aaa;
}
.textbox:focus, select:focus, input[type=text]:focus {color: #3C3C3D;}
.print-item {
	margin-left: 4px
}
.print-item.icon-print:before{
	margin: 0
}
/* News and article info styles */
.item-info {
	margin: 0;
	margin-bottom: 2px;
	list-style: none;
}
.news-info li,
.article-info li {
	margin: 0 10px 0 0;
	display: inline;
	float: left;
	height: 16px;
	list-style: none outside none;
}
.news-info li, .news-info li a,
.article-info li, .article-info li a {
	text-transform: uppercase;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.item-info .author,
.item-info .dated,
.item-info .reads,
.item-info .comments,
.item-info .cat {
	padding: 0 4px 0 4px;
	float: left;
	color: #666;
	padding: 0 0 0 18px;
	background: url(images/news-info.png) no-repeat left top;
}
.item-info .dated {background-position: left -20px;}
.item-info .cat {background-position: left -40px;}
.item-info .reads {background-position: left -61px;}
.item-info .comments {background-position: left -79px;}

.maincap .options {
	overflow: hidden;
	float: right;
	height: 18px;
	padding-top: 4px;
}
.maincap .print, .maincap .edit {
	float: left;
}
.news-category {
	padding: 4px;
	background: #f1f1f1;
	border: 1px solid #d4d6d8;
	float: left;
	margin: 0.2em 0.5em 0 0;
	border-radius: 4px;
}

.panel {
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 0 1px 4px #ccc;
	margin-bottom: 20px;
	background: #fff;
}
#side-border-left .panel,
#side-border-right .panel {
	border: 0;
	border-radius: 0;
	box-shadow: none;
}
.panelcap, .maincap {
	padding: 8px 10px;
	color: #000;
	font-weight: normal;
}
.maincap {
	background: #fff;
	border-bottom: 1px dotted #ccc;
	font-size: 18px;
	font-weight: bold;
	margin: 0 4px;
}
.panelbody {
	z-index: 1000;
	border-top: 0px;
}
.contentbody {
	z-index: 1000;
	background: #fff;
	border-top: 0;
	padding: 4px 6px 10px;
}
.post .contentbody,
.article .contentbody {
	padding: 4px 10px 10px;
}

.mceContentBody {background: #fff;}
.quote, .admin-message {
	border: 1px solid #96c6df;
	margin: 0 2em;
	padding: 5px 4px 4px 6px;
}
.quote {
	background: #f8fbfd url(images/quote_icon.png) 2px 6px no-repeat;
	padding: 2px 2px 2px 22px;
	border-left: 4px solid #96c6df;
}
.quote.extended {
	background: #f8fbfd;
	padding: 0 0 2px 10px;
}
.quote p.citation {
	margin: 0 0 0 -10px;
	padding: 8px 7px;
	font-size: 12px;
	text-shadow: 1px 1px 0 #c5dfed;
	background: url(images/btn.png) repeat-x #96C6DF;
}
.quote a:hover {
	color: #2f4049;
}
.admin-message,
.nocomments-message {
	border: 1px solid #b52626;
	background: #ffcbcb url(images/info-red.png) no-repeat 8px center;
	color: #b52626;
	padding: 10px 5px 10px 30px;
	margin: 0 auto 10px;
	width: 80%;
}
.admin-message a {
	color: #fff;
	text-decoration: underline;
}
.noscript-message.admin-message {background-image: url(images/alert.png);}
#close-message .admin-message,
.nocomments-message {
	background-image: url(images/info-blue.png);
	background-color: #d2eefe;
	border-color: #1776ae;
	color: #1776ae;
}
.panels-list {
	border: 1px solid #ddd;
	margin: 6px;
}
.panels-list li {margin:0}
code, pre {
	font-family: monospace;
	font-size: 1em;
}
code li {
	list-style-position: outside;
	margin-left: 12px;
}
.poll {
	height: 16px;
	background: url(images/btn.png) repeat-x top #178EEA;
}
.tbl2.setuser_body {
	padding: 0;
	border: 0;
}
/* ShoutBox styles */
.shoutboxname, .comment-name {font-weight: bold;}
.shoutboxname .profile-link {
	background: url(images/news-info.png) no-repeat 0 0;
	padding: 1px 0 1px 18px;
}
.shoutboxname,
.shoutboxdate,
.shoutbox .shoutbox {
	background-color: #F2F2F2;
	padding: 4px 4px 0;
}
.shoutboxname {
	border-top: 1px solid #ECECEC;
}
.shoutbox .shoutbox {
	border-bottom: 1px solid #ECECEC;
	padding-bottom: 3px;
}
.shoutboxdate {
	color: #888;
	font-size: 0.8em;
	padding: 0 4px;
}
.small, .small2, .side-small {font-size: 11px;}
.tbl-border, .code_bbcode {
	background: #fff;
	border: 1px solid #ddd;
	border-spacing: 0;
}
.code_bbcode {width:414px}
.tbl-border.forum_idx_table,
.tbl-border.forum_table,
.tbl-border.forum_thread_table {
	background: #fff; 
	border: 0;
}

.forum_name,
.thread-name {
	width: 100%
}
.forum_table .tbl1,
.forum_table .tbl2,
.forum_idx_table .tbl1,
.forum_idx_table .tbl2,
.forum_threads_list .tbl-border .tbl1,
.forum_threads_list .tbl-border .tbl2 {
	border: 0;
	border-bottom: 1px solid #ececec;
}
.forum_table tr:hover .tbl1 {
	background: #f7f7f7;
}
.forum_extension {
	width: 100%
}
/* Thread preview */
.preview-link,
.preview-link.loading {
	background: #666;
	border-radius: 3px;
	color: #fff;
	padding: 2px;
	visibility: hidden;
	filter: alpha(opacity=40);
	opacity: 0.4;
	display: block;
}
.preview-link.loading,
.preview-link:hover.loading {
	background: none;
	color: #444;
}
.preview-link:hover {
	color: #fff;
	filter:alpha(opacity=100);
	opacity: 1;
}
.preview-link:before {
	margin: 0;
}
.forum_table tr:hover .preview-link,
.preview-link.loading {
	visibility: visible;
}
.forum_table tr.previewing .tbl1,
.forum_table tr.previewing .tbl2 {
	background: #f2f2f2;
}
.previewing .preview-link {
	visibility: visible;
	opacity: 1;
}
.preview-wrap {
	padding: 18px 30px 14px;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
}
.preview.expanded {
	border-bottom: 1px solid #eee;
}
tr:last-child .preview.expanded {
	border: 0;
}
.preview-text {
	margin: -4px 0 0 70px;
	min-height: 54px;
}
/* end */
.tbl1, .tbl2, .tbl.profile_user_avatar, .forum-caption, .bbcode {
	background: #fbfbfb;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 0;
	border-bottom: 0;
	padding: 6px;
}
.forum-caption {
	padding: 8px;
	white-space: nowrap;
}
.tbl {padding: 0 3px;}
.bbcode {
	border: 1px solid #ccc;
	padding: 0 !important;
	margin: 0 !important;
}
.tbl2 {
	background: #f7f7f7;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}
.tbl1.forum_name > a {
	font-size: 13px;
}
.forum_thread_post_space {
	display: none;
}

/* Forum posts styling */
.forum-post > td {
	border: 1px solid #ddd;
}
.forum-post .tbl1,
.forum-post .tbl2 {
	border: 0;
	background-color: #FBFBFB;
}
.forum_thread_user_name {
	font-weight: bold;
	font-size: 14px;
	color: #444;
	padding: 8px 0 6px 4px;
}
.forum_thread_user_name.icon-user:before {
	margin-right: 2px
}
.forum_tshread_user_name:before {
	background: url("images/news-info.png") no-repeat scroll 0 0;
	content: " ";
	display: block;
	height: 16px;
	left: 2px;
	position: absolute;
	top: 10px;
	width: 16px;
}
.forum_thread_user_name a:hover {
	text-decoration: underline;
}
.forum-post .forum_thread_user_name,
.forum-post .forum_thread_post_date {
	border-bottom: 1px solid #eee;
	background-color: #f4f4f4
}
.forum_thread_post_date a {
	font-size: 14px;
	font-weight: bold;
}
.forum_thread_ip {
	word-break: break-all;
}
.user-pm {
	margin-left: 3px;
}
.post-edited {
	background: url(images/comment_edit.png) no-repeat 6px 10px #FFEBC8;
	border: 1px solid #ECC272;
	color: #AC6328;
	margin-top: 15px;
	padding: 8px 8px 8px 28px;
	text-shadow: 0 1px 0 #FFFAF1;
}
.emulated-fieldset {
	margin-top: 10px;
}
.attachments-list {
	border: 1px solid #ddd;
	padding: 8px 6px 6px;
	margin-top: -7px;
	box-shadow: 1px 1px 0 #fff, 1px 1px 0 #fff inset;
}
.emulated-legend {
	margin-left: 8px;
	background: #fbfbfb url(images/attachement.png) no-repeat 2px top;
	padding: 0 4px 0 18px;
	font-size: 11px;
}

.bbcode-popup {border: 1px #ccc solid !important;z-index:1001;padding-bottom: 10px;box-shadow: 1px 1px 2px rgba(0,0,0, .2)}
.bbcode-popup img {cursor: pointer; opacity: 0.6}
.bbcode-popup img:hover {opacity: 1}
.comment-info {padding: 3px;}
.comment-msg {padding: 6px;}
.comment-wrap {
	padding: 0;
	border: 1px solid #cecece;
	min-height: 60px;
	margin-left: 80px;
}
.comment-admin {margin-bottom: 15px}
.comment-wrap .actions {display: none;}
.comment-wrap:hover .actions {display: block;}
.comment-wrap.noavatar {margin-left:0;}
.user_avatar {
	width: 50px;
	height: 50px;
	padding: 5px;
	background: #fff;
	border: 1px solid #cecece;
	position: absolute;
	left: 0px;
	top: 0px;
}
.comment-wrap, .user_avatar {
	border-radius: 3px;
	box-shadow: 1px 1px 0 #fff;
}
.comment {
	position: relative;
	padding-bottom: 10px;
}
.comment .pointer, .comment .pointer span {
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	position: absolute;
	height: 0;
	width: 0;
	font-size: 0;
}
.comment .pointer {
	border-style: dashed;
	border-right: 8px solid #cecece;
	left: 72px;
	top: 24px;
}
.comment .pointer span {
	border-right: 8px solid #fbfbfb;
	left: 1px;
	top: -8px;
}
.forum-caption {
	color: #fff;
	background: #444;
	font-weight: bold;
	margin-top: 4px;
	border: 0;
}
.forum_breadcrumbs {
	background: #fff2ce url(images/right.png) no-repeat 4px center;
	padding: 0 0 0 22px;
	border: 1px solid #fbce00;
	margin-bottom: 6px;
	height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.forum_breadcrumbs .crust {
	position: relative;
	display: inline-block;
	line-height: 24px;
}
.forum_breadcrumbs .crumb a {
	padding: 4px 0;
}
.forum_breadcrumbs .crumb {
	padding: 0 4px 0 16px;
}
.forum_breadcrumbs .crust.first .crumb {
	padding-left: 0;
}
.forum_breadcrumbs .arrow,
.forum_breadcrumbs .arrow span {
	border-top: 12px dashed transparent;
	border-bottom: 12px dashed transparent;
	display: block;
	position: absolute;
	font: 0/0 a;
	color: transparent;
	height: 0;
	width: 0;
}
.forum_breadcrumbs .arrow {
	border-left: 12px solid #e3bc00;
	right: -12px;
	top: 0px;
}
.forum_breadcrumbs .arrow span {
	border-left: 12px solid #fff2ce;
	right: 1px;
	top: -12px;
}
.forum-caption a {
	color: #ddd;
	text-shadow: -1px -1px 0px #000;
}
.forum-caption a:hover	{
	color: #fff;
}
.forum_thread_title strong,
.forum_cat_name,
.forum_cat_name a {
	color: #fff;
	font-size: 18px;
	font-weight: normal !important;
	text-shadow: 1px 1px 0 #000;
}
#footer {
	border-top: 1px solid #fff;
	background: #444;
	width: 100%;
	margin-top: 30px;
	color: #999;
	text-shadow: 0 -1px 0 #000000;
}
#footer a {
	color: #ccc;
}
#footer a:hover {
	color: #fff;
}
.footer {
	padding: 50px 0;
	overflow: hidden;
}
.footernav {
	position: relative;
	left: 50%;
}
.footernav .links-section {
	position: relative;
	right: 50%;
	width: 200px;
}
.links-section h4 {
	color: #fff;
	font-size: 14px;
	margin: 0;
}
.links-section li, .links-section ul {
	margin: 10px 20px 0 0;
	line-height: 26px;
	list-style-type: none;
}
.links-section li {
	margin: 4px 0;
	border-bottom: 1px dotted #555;
}
.subfooter {
	margin: 0 auto;
	padding: 12px 0 0;
	font-size: 11px;
	clear: both;
}
#subfooter {
	border-top: 1px solid #555;
	padding: 12px 40px;
	background: #333;
	color: #ccc;
}
.scroll-top {
	height: 30px;
	width: 30px;
	background: #ddd;
	background: -moz-radial-gradient(center, ellipse cover, #bbb 0%, #ddd 50%);
	box-shadow: inset 0 1px 4px #888;
	border-radius: 20px;
	margin-top: -12px;
}
.scroll-top:hover {
	background: #a2a2a2;
	box-shadow: inset 0 1px 3px #000;
}
#top-link {
	display: block;
	position: relative;
	height: 30px;
}
#top-link span {
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	position: absolute;
	height: 0;
	width: 0;
	border-style: dashed;
	border-bottom: 12px solid #fff;
	left: 9px;
	top: 8px;
	overflow: hidden;
}
#copyright {
	line-height: 18px;
}
.button,
button,
input[type=submit] {
	overflow: visible; /* IE */
	color: #555;
	background: #f8f8f8 url(images/btn.png) repeat-x left top;	
	border: 1px solid #ccc;
	padding: 5px 12px;
	margin-top: 2px;
	display: inline-block;
	cursor: pointer;
	font-weight: normal;
	border-radius: 2px;
	box-shadow: 0 0 1px #ddd;
}
.button:hover,
.button.search,
button:hover,
input[type=submit]:hover {
	background-color: #4D90FE;
	border-color: #3079ED;
	color: #fff;
}
/* Top search input styles */
#top-search {
	position:absolute;
	left: 60%px;
	top: 55%;
	margin-top: -18px;
}
.button.search {
	margin: 0 0 0 4px;
	padding: 2px 2px 3px 2px;
	width: 60px;
	height: 30px;
}
.search-input-wrap {
	padding: 0 3px;
}
.button.search.mini {
	margin: 3px 0 0 0;
	width: auto;
	height: 20px;
	padding: 0px 6px;
	overflow: hidden;
	font: bold 11px/22px Arial, sans-serif;
}
#splaceholder {
	height: 0;
	margin: 0 0 0 4px;
	padding: 5px 0;
	width: 0 !important;
}
#sinput {
	padding: 5px 0;
	border: 0;
	margin: 0;
	box-shadow: none;
	background: none;
}
/* end */
.button:active,
.button.active,
button:active,
input[type=submit]:active {
	box-shadow: inset 0 1px 1px #555;
	background-position: 0 -81px;
	background-color: #0F5EA2;
	color: #fff;
	text-shadow: none;
	border-color: #034584;
	top: 1px;
}
.button.negative:focus,
.button.negative:hover {
	color: #fff;
	background-color: #D84743;
	border-color: #bc002c;
}
.button.negative:active,
.button.negative.active{
	box-shadow: inset 0 1px 1px #555;
	background-color: #A5211E;
	border-color: #bc002c;
}
.button.big {
	font-size: 14px;
}

.tcp-warn {position:relative}
#tcp-warn {
	position:absolute;
	top: 3px;
	right: 2px;
	cursor: pointer;
	width:14px;
	height:12px;
	background: url(images/buttons_icons.png) no-repeat 0 -204px;
}
#tcp-warn:hover {background-position:0 -219px}

#site-links, #site-links li {margin: 0;}

.user-avatar,
.user-avatar a,
.user-avatar img,
.user-avatar:after {
	position: relative;
	border-radius: 3px;
	display: inline-block;
}
.user-avatar:after {
	position: absolute;
	border: 1px solid #bbb;
	border-color: rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2) inset;
	content: "";
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	z-index: 1;
}
.tag {
	background-image: url(images/btn.png);
	background-repeat: repeat-x;
	background-color: #555; 
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 9px;
	font-weight: bold;
	height: 16px;
	line-height: 16px;
	vertical-align: middle;
	padding: 0 5px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	text-transform: uppercase;
}
.tag.big {
	font-size: 12px;
}
.tag.green {background-color: #7BA60D;}
.tag.orange {background-color: #ed7710;}
.tag.red {background-color: #d93232;}
.tag.blue {background-color: #178eea;}
.tag.gray {background-color: #9a9a9a;}

.breaking-news {
	margin-top: -4px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.sticky-news:before {
	width: 8px;
}
.post .title a {
	color: #000;
}
h2.panelcap .tag {
	margin-top: 2px;
}

.ht-link { position: relative; }
.ht-reply {
	position: absolute;
	right: 0;
}

/* Forum page styles */
.forum-titlebar h1,
.thread-titlebar h1 {
	font-size: 16px;
	font-weight: 600;
	margin: 0;
}
.forum-titlebar h1 a,
.thread-titlebar h1 a {
	font-size: 12px;
	font-weight: normal;
}
.forum-titlebar p,
.thread-titlebar p {
	margin: 0;
}
.forum-titlebar,
.thread-titlebar {
	padding: 10px;
	margin-bottom: 6px;
	position: relative;
}
.forum-titlebar .thread-counts,
.thread-titlebar .thread-counts {
	clear: right;
}
.stats-caption {
	width: 100px;
}

.last-post-caption,
.thread-last-post {
	white-space: nowrap;
	padding-right: 50px; /* width of the avatar + margins etc.*/
}
.thread-title,
.last-post-author {
	font-size: 13px;
}
.thread-starter,
.last-post-date {
	color: #888;
}
.thread-starter a,
.last-post-date a {
	color: #666;
}
.thread-starter a:hover,
.last-post-date a:hover {
	border-bottom: 1px dotted #666;
}
.thread-stats .major,
.thread-stats .minor {
	display: table;
	width: 100%;
}
.thread-stats .major {,
	min-width: 98px;
	font-size: 13px;
}
.thread-stats dt,
.thread-stats dd {
	display: table-cell;
}
.thread-stats dd {
	text-align: right;
	padding-left: 4px;
}
.thread-stats dt { color: #666 }
.thread-stats .major dd { font-size: 14px; }
.thread-last-post .avatar {
	width: 40px;
	max-height: 40px
}
.forum-counts .icon-reply-all,
.thread-counts .icon-eye {
	margin-left: 10px;
}
.last-post-avatar {
	float: left;
	margin-right: 6px;
}
.deleted-user {
	font-style: italic;
}
.faint {
	color: #888
}
.faint strong,
.darker {
	color: #222;
}
.thread-titlebar .user-avatar {
	margin-right: 5px;
}
.thread-titlebar .user-avatar img {
	width: 58px;
}
.thread-options {
	height: 18px;
}
.who-posted {
	white-space: normal;
	font-weight: normal;
}
ul.posters {
	margin: 0 0 0 4px;
	display: inline;
}
li.poster {
	margin-right: 4px;
	display: inline;
}
.forum-category {
	vertical-align: middle;
}
.forum_thread_user_info {
	position: relative;
}
.online-status {
	height: 0;
	padding: 0;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 10;
	background: none transparent !important;
	border-width: 8px;
	border-style: solid;
	border-color: #7BA60D transparent transparent #7BA60D;
	border-radius: 4px;
}

/* profile.php */
.profile_user_name:after,
.profile_user_level:after,
.profile_user_email:after,
.profile_user_joined:after {
	background: url(images/news-info.png) no-repeat left top;
	width: 16px;
	height: 16px;
	margin-left: 2px;
	display: inline-block;
	vertical-align: middle;
	content: " ";
}
.profile_user_level:after {
	background-position: left -40px; 
}
.profile_user_email:after {
	background: url(images/email.png) no-repeat left top; 
}
.profile_user_joined:after {
	background-position: left -20px; 
}
.profile_user_visit .tag {
	vertical-align: top;
}

.profile-page .profile,
.profile-page .profile_category {
	max-width: 600px;
	min-width: 400px;
}
.profile.tbl-border .tbl1 > div[style="float:left"] {
	width: 40%;
	margin-bottom: 3px;
}
.profile.tbl-border .tbl1 > div[style="float:right"] {
	width: 60%;
	margin-bottom: 3px;
}
.profile.tbl-border .tbl1 > div[style="float:none;clear:both"] {
	border-bottom: 1px dotted #ccc;
}
.profile_user_avatar.responsive {
	display: none;
}
/* end profile.php */
.sticky-icon {
	vertical-align: middle;
	float: right;
	color: #444;
	font-size: 14px;
}
.thread-stats-responsive {
	display: none;
}

.forum-secondary-title {
	font-weight: normal;
}
.forum-folder-icon img,
.thread-folder-icon img,
.profile_user_avatar img {
	text-align: center;
	max-width: none; /* with responsive image CSS some images get squished in Chrome */
}

ul.findex {
	margin: 0;
}
	ul.findex li {
		float: left;
		display: block;
		margin-right: 4px;
	}
	ul.findex li a {
		padding: 0 10px;
	}
	.findex .responsive-menu {
		position: relative;
		right: 0;
		margin: 0 !important;
		width: 100%;
		
	}
	.findex .responsive-menu ul {
		overflow: hidden;
		right: 0;
		position: relative;
		z-index: 1;
		display: none;
		min-width: 200px;
		margin: 0;
	}
	.findex .responsive-menu li {
		overflow: hidden;
		margin: 0;
		width: 100%;
	}
	.findex .responsive-menu li:first-child {
		margin-top: 4px;
	}
	.findex .responsive-menu li a {
		display: block;
		text-align: left;
	}
	.findex .responsive-menu.active {
		overflow: visible;
	}
	.findex .responsive-menu-button {
		display: block;
		position: absolute;
		right: 0;
		width: 18px;
		height: 16px;
		padding: 4px !important;
		top: -22px;
		border: 1px solid #666;
		border-radius: 4px;
	}

	.findex .responsive-menu.active .responsive-menu-button {
		box-shadow: 0 1px 2px rgba(0,0,0, .5) inset;
	}


	/* Responsive menu three lines icon */
	.findex .responsive-menu-button span,
	.findex .responsive-menu-button span:before,
	.findex .responsive-menu-button span:after {
		content: " ";
		position: relative;
		display: block;
		height: 4px;
		border-radius: 4px;
		background-color: #444;
		margin: 0 auto;
	}
	.findex .responsive-menu-button span:before {
		top: 6px;
	}
	.findex .responsive-menu-button span:after {
		top: 8px;
	}
	/* end responsive menu icon */

/* Main menu responsive stuff */
ul.navigation {
		
}
	.navigation .responsive-menu {
		position: absolute;
		right: 0;
		margin: 0 !important;
		
	}
	.navigation .responsive-menu ul {
		overflow: hidden;
		right: 0;
		position: absolute;
		z-index: 999;
		display: none;
		min-width: 200px;
		margin: 0;
		background-color: #555;
		transform: translateZ(0);
		-webkit-transform: translateZ(0);
	}
	.navigation .responsive-menu li {
		overflow: hidden;
		margin: 0;
		width: 100%;
	}
	.navigation .responsive-menu li a {
		display: block;
		padding: 4px 10px;
		text-align: left;
	}
	.navigation .responsive-menu li a:hover {
		background-color: #666;
	}
	.navigation .responsive-menu.active {
		overflow: visible;
	}
	.navigation .responsive-menu-button {
		display: block;
		width: 22px;
		height: 22px;
		padding: 4px !important;
		margin: 5px 4px 0;
		border: 1px solid #666;
		border-radius: 4px;
	}
	.navigation .responsive-menu-button:hover {
		background-color: #555;
	}
	.navigation .responsive-menu.active .responsive-menu-button {
		background-color: #666;
		box-shadow: 0 1px 2px rgba(0,0,0, .5) inset;
	}

	/* Responsive menu three lines icon */
	.navigation .responsive-menu-button span,
	.navigation .responsive-menu-button span:before,
	.navigation .responsive-menu-button span:after {
		content: " ";
		position: relative;
		display: block;
		width: 24px;
		height: 4px;
		border-radius: 4px;
		background-color: #fff;
		margin: 0 auto;
		margin-top: 2px;
	}
	.navigation .responsive-menu-button span:before {
		top: 7px;
	}
	.navigation .responsive-menu-button span:after {
		top: 8px;
	}
/* end main menu */


/* Responsive styling stuff */
@media only screen and (max-width: 400px) {
	/* BBCodes wrapper */
	div[style="width:360px"] {
		width: 300px !important;
	}
	#ddraig_relative_time {
		width: 90px;
	}
}

@media only screen and (max-width: 960px) {
	.forum_thread_user_name,
	.forum_thread_user_info {
		width: 100px !important;
	}
	.forum_thread_user_info .user-avatar .avatar {
		width: 100px
	}

	/* Move the right side panels to the left */
	.side-both #side-border-right {
		float: left !important;
		clear: both;
		margin-top: 10px;
	}
	.side-both #main-bg {
		margin-right: 2px;
	}
	#side-border-right,
	#side-border-left {
		margin: 0 auto;
	}
}

@media only screen and (max-width: 720px) {
	/* Hide the default avatar on profile page */
	.profile_user_avatar {
		display: none;
	}
	.profile_user_avatar.responsive {
		display: table-cell !important;
	}
	.sides .panel {
		margin: 0 auto;
		
	}
	#top-search {
		display: none;
	}

	/* Forum breadcrumbs */
	.forum_breadcrumbs .crust {
		display: inline;
	}
	.forum_breadcrumbs .arrow {
		top: -3px;
	}
	/* end forum breadcrumbs */
	#main {
		padding: 32px 0 0
	}
	#main-bg {
		margin: 0 !important;
	}
	.thread-name {
		padding: 2px 0 2px 4px
	}
	.thread-title {
		font-weight: 600;
		font-size: 13px
	}
	.forum_thread_user_name,
	.forum_thread_user_info {
		width: 70px !important;
	}
	.forum_thread_user_name,
	.forum_thread_ip {
		word-break: break-all;
	}
	.forum_thread_user_info {
		padding-right: 0 
	}
	.forum_thread_user_info .user-avatar .avatar {
		width: 80px
	}

	.forum_thread_user_post,
	.preview-text {
		-moz-hyphens: auto;
		/*word-break: break-all;*/
	}
	.profile-page .profile,
	.profile-page .profile_category {
		width: 100%;
		min-width: 100%;
	}
	.profile-page .user-avatar .avatar {
		max-width: 120px
	}
	.preview-wrap {
		padding: 9px 11px 14px;
	}
	.preview-wrap .user-avatar .avatar {
		width: 52px;
	}
	.preview-text {
		margin: -4px 0 0 56px;
	}
	.inforum .contentbody {
		padding: 4px 0 10px;
	}
	.folder-caption,
	.thread-folder-icon {
		display: none;
	}

	.forum_table {
		border-collapse: collapse;
	}
	.thread-row.foldernew .tbl1 {
		
	}
	.thread-row.foldernew:hover .tbl1 {
		
	}
	.thread-row.foldernew {
		border-left: 6px solid #226dac;
	}
	.thread-row.foldernew .thread-title {
		font-weight: 700;
	}

	/* Override hard coded width, makes Admin Panel usable on mobile devices */
	table[width$="0"],
	table[width$="0%"],
	table[style$="0px;"],
	textarea[style$="0px"],
	textarea[style$="0px;"],
	.errors-page table[style$="%;"],
	.panels-page div.panels,
	.site-links-page div[style$="500px;"] {
		width: 99.8% !important;
	}
	input[style$="0px"],
	input[style$="0px;"] {
		max-width: 90% !important;
	}
	*[style$="nowrap"],
	*[style$="nowrap;"] {
		white-space: normal !important;
	}
	.panels-page div[style$="230px;"] {
		text-align: right !important;
		width: auto !important;
	}
	.db-backup-page td[valign="top"] {
		display: block;
	}
	.post-page td[width="145"] {
		width: auto !important;
	}
	.post-page .forum_thread_user_info {
		max-width: 76px !important;
	}

	.theme-settings-admin-page .desc {
		padding: 0
	}
	.quote {
		margin: 0 20px 0 0
	}

	.side-both,
	.side-left,
	.side-right {
		width: 100%; /* fix for Firefox */
		display: -webkit-box;
		display: -moz-box;
		display: -webkit-flexbox;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	#side-border-left {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-webkit-flex-order: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}

	#side-border-right {
		-webkit-box-ordinal-group: 3;
		-moz-box-ordinal-group: 3;
		-webkit-flex-order: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}

	#subfooter {
		padding: 4px;
	}
}

@media only screen and (max-width: 598px) {
	.last-post-avatar {
		display: none;
	}
	.forum-caption.stats-caption,
	.thread-stats	{
		display: none;
	}
	.last-post-caption,
	.thread-last-post {
		padding-right: 4px;
	}
	.thread-stats-responsive {
		display: inline;
	}
	.item-info .reads {
		display: none;
	}
	.forum_thread_ip,
	.forum_thread_userbar {
		
	}
	.forum-post-table:focus .forum_thread_ip,
	.forum-post-table:focus .forum_thread_userbar {
		display: table-cell;
	}
}
@media only screen and (max-width: 480px) {
	.thread-titlebar .user-avatar {
		display: none;
	}
	.thread-counts {
		display: none;
	}
}